### Method

# GUsb Device get_tags

since: 0.4.4

#### Declaration

    GPtrArray*
    g_usb_device_get_tags (
      GUsbDevice* self
    )

#### Description

Gets all the tags.

Available since: 0.4.4

#### Return value

Type: An array of `utf8`

String tags.

The caller of the method takes ownership of the returned data container, but not the data inside it.
Each element is a NUL terminated UTF-8 string.